Bug 180618 - ipv6 ready logo-P1 SAC Test15 fails- RA expiration
Summary: ipv6 ready logo-P1 SAC Test15 fails- RA expiration
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
high
medium
Target Milestone: ---
: ---
Assignee: Thomas Graf
QA Contact: Brian Brock
URL: http://people.redhat.com/emorisse/ipv...
Whiteboard:
Keywords:
Depends On:
Blocks: 170416
TreeView+ depends on / blocked
 
Reported: 2006-02-09 15:12 UTC by Subhendu Ghosh
Modified: 2016-10-04 04:27 UTC (History)
6 users (show)

Fixed In Version: 2.6.9-22.0.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 12:20:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Subhendu Ghosh 2006-02-09 15:12:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060130 Red Hat/1.0.7-1.4.3 Firefox/1.0.7

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install TAHI test suite on FreeBSD 5.4, install TAHI testsuite (v6eval-3.0.6, V6PC_P1_1_3_10); Install RHEL4U2
2. run "stateless-addrconf/RA_GA_Success.seq"
 See full command at http://people.redhat.com/emorisse/ipv6/RHEL4U2/stateless-addrconf/15.html

3.
  

Actual Results:  Address was still available and assigned.

Expected Results:  Address shoud have been discarded afetr timeout

Additional info:

Full Phase 1 test results and packet capture is available at
http://people.redhat.com/emorisse/ipv6/RHEL4U2/

Comment 3 Subhendu Ghosh 2006-02-17 18:50:49 UTC
The tests were run again on real hardware and kernel 2.6.9-22.0.2
The issue does not seem to exist anymore.
Recommend closing the ticket.

Full test results:
http://people.redhat.com/sghosh/RHEL4U2p/v3_0_7/Self_Test_P1_1-3-10/stateless-addrconf/index.html


Note You need to log in before you can comment on or make changes to this bug.